Subject: Re: RI CT
From: SNAC-FSU Centre <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: AISSOU Bailla <[email-masked]>, [email-masked], Tosi-Remy Annie <[email-masked]>,Breichner Hélène <[email-masked]>, [email-masked], Corinne CHARAMOND <[email-masked]>
Date: Tue, 17 Apr 2012 17:47:27 +0200

/*Alors le 6 mai, on fait la fête *//*(*//*plutôt avec tambours et 
trompettes, svp)*//*!  mais où alors? */

/*
Le problème, en attendant, c'est qu'il se prend tous les jours, dans les 
établissements et les DRAC des décisions qui ne seront pas révisables 
(déménagement, suppression de fonction, réduction de moyen de 
fonctionnement, parc auto - externalisation ...).*/

Le 17/04/2012 15:55, sg.snac-fsu a écrit :
> Bien sûr, ça ne m'avait pas échappé ; sauf qu'ici il s'agit du RI, et 
> ils peuvent toujours décider de ce qu'ils veulent dans leur coin, pour 
> le RI ça ne marche pas. Je rappelle que, même quand il s'agissait du 
> CTP, on leur avait fait un tel cirque qu'au bout d'un certain temps le 
> premier point de l'ordre du jour du CTPM était systématiquement 
> "approbation du règlement intérieur du CTPM", à chaque séance, et il 
> s'agissait du CTP, alors les CT ...
> En plus, le 6 mai ils sont virés, sinon je prends des vacances, et 
> donc, la doctrine intersyndicale est que tout ce qui a été décidé 
> depuis novembre c'est violon et pipeau, on remet tout à plat.
>
> Fred
>
>

-- 
Philippe BRUNET
Secrétaire Général Adjoint du SNAC/FSU
Secrétaire de la Section SNAC/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.70.67.60.25